Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 AM, 22nd Nov                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:47 AM, 22nd Nov                     hi                    Hi           07:47 AM, 
 22nd Nov                     hi                    I have claimed for return 1 week before           07:47 AM, 22nd Nov                     hi                    In between one of ur delivery guy came on a working day where I was not there           07:48 AM, 22nd Nov                     hi                    I booked him for last saturday           07:48 AM, 22nd Nov                     hi                    Till now no one came           07:48 AM, 22nd Nov                     hi                    This is totally disappointing from ur side           07:48 AM, 22nd Nov                   Mazin                   Could you please share your order number so that I can assist you further?           07:48 AM, 22nd Nov                     hi                    9512497617           07:50 AM, 22nd Nov                   Mazin                   Is this your correct contact number 971567781051 ?           07:51 AM, 22nd Nov                     hi                    Yes           07:52 AM, 22nd
  Nov                   Mazin                   Please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:53 AM, 22nd Nov                   Mazin                   Is there anything else i can help you with ?           07:53 AM, 22nd Nov                     hi                    Please send him today or else I will be only on next weekend           07:54 AM, 22nd Nov                   Mazin                   We apologize we can not confirm this at the moment but we will do our best to collect your items asap           07:56 AM, 22nd Nov                   Mazin                   Is there anything else i can help you with ?           07:59 AM, 22nd Nov                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:03 AM, 22nd Nov                        
                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3424916